.ant-table-content th, td{
    border: 1px solid #F0F2F5;
    width: 60px;
    height: 60px;
}
.ant-table-content td:last-child, th:last-child{
    width: auto;
}

/* .ant-table-fixed-columns-in-body {
    max-width: 427px;
}
.ant-table-fixed-columns-in-body ant-table-selection-column {
    max-width: 60px;
} */

